Subject: Re: [bug#30289] [PATCH] gnu: doxygen: Update to 1.8.14.

From: Leo Famulari <[email-masked]>
Date: Mon, 29 Jan 2018 23:14:56 -0500

On Tue, Jan 30, 2018 at 01:14:07AM +0100, Danny Milosavljevic wrote:
> * gnu/packages/documentation.scm (doxygen): Update to 1.8.14.

Thanks! A lot of packages depend on doxygen so we'll need to do this on
the next core-updates cycle, or potentially on a staging cycle before
the next core-updates cycle.

Can you hold on to the patch and put it in the right place after the
current core-updates cycle?